﻿.Menu {


}
.ulMenu {
    list-style:none;
    margin:0px;
    padding:0px;
    font-size:12px;
    padding-top:20px;
}
.ulMenu a {
    text-decoration:none;
}
.ulMenu li {
    color:#666;
    margin-left:5px;
    margin-right: 5px;
    float:left;
}

.ulMenu li:hover {
    color:#FFF;
}

.activeItem {
    color:#FFF!important;
}